<?php
include $_SERVER["DOCUMENT_ROOT"].'/devbook/incs/config.inc.php';
include(BASE);

$rp = $dbc->query('SELECT * FROM `pages` WHERE `seo`="index" LIMIT 1');
if($rp->num_rows > 0){$rwi   = $rp->fetch_assoc();}
$dbc->close();

$page        = $rwi['seo'];
$title       = $rwi['title'];
$description = $rwi['description'];


if(!empty($rwi['tags'])){
          $keyords = $rwi['tags'];
       }else{
         $keyords = '';
       }

include(HEAD);
include(FORM);
include 'themes/'.$set['theme'].'/page.php';
include(FOOT);
?>